@charset "utf-8";

.btn{display:flex; align-items:center; justify-content:center; width:312px; height:62px; font-size:18px; font-weight:700; border:1px solid #E7BB3B; box-sizing:border-box; text-decoration:none !important; border-radius:8px; background:#E7BB3B; text-align:center;}
.btn.border{background-color:transparent; border-color:#222;}
.btn_navi{display:flex; align-items:center; justify-content:center; height:52px; padding:0 24px; font-size:16px; font-weight:700; color:#fff !important; border-radius:8px; background: #2B4162; text-decoration:none !important; box-sizing:border-box;}
.btn.off{color:#A6ADB1; background-color:transparent; border-color:#A6ADB1; pointer-events: none;}
.btn_reset{width:62px; border:1px solid #222; font-size:0; text-indent:-9999px; background:#fff url(../images/sub/ico_reset4x.png) no-repeat 50% 50% / 27px 34px; box-sizing:border-box;}
.btn_open{display:inline-block; height:28px; padding:0 10px; line-height:26px; font-size:14px; font-weight:500; color:#2B4162; border:1px solid #2B4162; border-radius:8px; box-sizing:border-box; text-decoration:none !important;}
.btn_open:after{content:''; display:inline-block; vertical-align:middle; width:15px; height:15px; margin:-3px 0 0 5px; background:url(../images/sub/ico_open4x.png) no-repeat 0 0 / contain;}
.btn_del{width:18px; height:21px; font-size:0; text-indent:-999px; background:url(../images/sub/ico_del4x.png) no-repeat 0 0 / contain;}
.btn_txt{display:flex; align-items:center; justify-content:center; width:auto; height:52px; padding:0 15px; font-size:18px; font-weight:500; border:1px solid #A6ADB1; border-radius:8px; box-sizing:border-box;}
.btn_txt:hover{border-color:#2B4162; outline:1px solid #2B4162;}
.btn_txt.on{font-weight:700; color:#fff; border-color:#2B4162; background:#2B4162;}
.bg_gray{min-width:80px; color:#fff; background:#A6ADB1;}
.btn_list{display:flex; align-items:center; justify-content:center; gap:15px;}
.btn_list .btn{font-size:20px;}
.btn_list.taL .btn{font-size:18px;}
.taL{justify-content:left; text-align:left;}
.taR{justify-content:right; text-align:right;}

.btn_radius{display:flex; align-items:center; justify-content:center; gap:15px;}
.btn_radius .btn{width:210px; border-radius:62px; color:#A6ADB1; border-color:#A6ADB1; background-color:#F5F8FA;}
.btn_radius .btn:not(.off):hover,
.btn_radius .btn:not(.off):active,
.btn_radius .btn:not(.off):focus{color:#222; transition: 0.25s ease-in-out;}
.btn_radius .btn.yellow,
.btn_radius .btn.black:hover,
.btn_radius .btn.black:active,
.btn_radius .btn.black:focus{color:#222; border-color:#E7BB3B; background:#FFF7DF;}

.vertical{flex-direction:column;}
.vertical .btn{width:398px; border-color:#CFD7DC; background-color:transparent;}
.vertical .btn.yellow{color:#222; border-color:#E7BB3B; background:#FFF7DF;}

input[type="radio"] + label,
input[type="checkbox"] + label{position:relative; display:inline-block; padding:0 0 0 25px; box-sizing:border-box;}
input[type="radio"],
input[type="checkbox"]{opacity:0; position:absolute; top:0; left:0;}
input[type="radio"] + label:before,
input[type="radio"] + label:after,
input[type="checkbox"] + label:before,
input[type="checkbox"] + label:after{content:''; display:block; position:absolute; top:2px; left:0; width:18px; height:18px; line-height:15px; border:1px solid #A6ADB1; border-radius:2px; background:#fff; box-sizing:border-box;}
input[type="radio"] + label:before{border-radius:50%; border:2px solid #2b4162;}
input[type="radio"] + label:after,
input[type="checkbox"] + label:after{display:none; border:none; background:url(../images/sub/ico_chkbox4x.png) no-repeat 50% 50% / 18px;}
input[type="radio"] + label:after{background:url(../images/sub/ico_radiobox4x.png) no-repeat 50% 50% / 17px;}
input[type="radio"]:checked + label{font-weight:700;}
input[type="radio"]:checked + label:before{border:none;}
input[type="radio"]:checked + label:after,
input[type="checkbox"]:checked + label:after{display:block;}
input[type="radio"]:focus + label:after,
input[type="checkbox"]:focus + label:after{border:none;}
input[readonly],
input[disabled],
select[disabled],
textarea[disabled],
input[type="checkbox"][disabled] + label:before{border-color:#F5F8FA; color:#A6ADB1; background:#F5F8FA;}
input[type="radio"]:hover + label,
/*input[type="radio"]:focus + label,*/
input[type="checkbox"]:hover + label,
input[type="checkbox"]:focus + label,
input[type="checkbox"]:focus + label span{text-decoration:underline;}

/* 셀렉트박스 커스텀 - input+button+ul */
.email_wrap{display:flex; width:100%;}
.email_wrap input.in_id[type="text"]{width:calc(50% - 13px);}
.email_wrap .at{display:flex; align-items:center; justify-content:center; width:30px; text-align:center;}
.sel_wrap{position:relative; z-index:1; width:calc(50% - 15px);}
.sel_input button{display:block; position:absolute; right:18px; top:20px; width:13px; height:11px; font-size:0; text-indent:-999px; background:url(../images/sub/ico_sel4x.png) no-repeat  0 0 / 13px 11px;}
.on .sel_input button{background-image: url(../images/sub/ico_sel_on4x.png);}
.sel_option{display:none; position:absolute; top:calc(100% + 2px); left:0; width:100%; padding:16px; border: 1px solid #A6ADB1; border-radius:8px; box-sizing:border-box; font-weight:500; background:#fff;}
.on .sel_option{display:block;}
.sel_option li button{display:block; width:100%; padding:6px 0; text-align:left;}
.sel_option li button:hover,
.sel_option li button:focus{text-decoration: underline;}

.txt_need{line-height:100%; font-weight:500; font-size:13px;}
.ico_need{display:inline-block; vertical-align:top; margin:0 0 0 3px; width:7px; height:8px; font-size:0;}
.ico_need:before{content:'*'; display:block; width:100%; height:100%; color:#EB0000; font-size:13px; font-weight:500;}

/* page_nav */
.page_nav{display:flex; flex-wrap:wrap; justify-content:center; clear:both; width:100%; margin-top:40px; text-align:center;}
.page_nav span,
.page_nav a{position:relative; display:inline-block; height:26px; line-height:26px; margin-bottom:2px; color:#A6ADB1; font-size:16px; font-weight:500; text-align:center; box-sizing:border-box;}
.page_nav span{margin:0 30px;}
.page_nav a + a{margin-left:30px;}
.page_nav a:hover,
.page_nav a:focus{z-index:1; color:#222; transition:color 0.25s linear;}
.page_nav .on,
.page_nav .on:hover,
.page_nav .on:focus{color:#222; font-weight:700;}
.page_nav .start,
.page_nav .prev,
.page_nav .next,
.page_nav .end{min-width:26px; font-size:0; text-indent:-999px; border-radius:50%; background:#F5F8FA url(../images/sub/ico_start4x.png) no-repeat 50% 50% / 18px;}
.page_nav .prev{margin-left:10px; background-image:url(../images/sub/ico_prev4x.png);}
.page_nav .next{background-image:url(../images/sub/ico_prev4x.png); transform:rotate(-180deg);}
.page_nav .end{margin-left:10px; background-image:url(../images/sub/ico_start4x.png); transform:rotate(-180deg);}

/* pop_layer - 기업뉴스 */
.board_view .thead{width:100%; padding:27px 24px 28px 22px; border-top:2px solid #222; border-bottom:1px solid #222;box-sizing:border-box;}
.board_view .thead .sbj{line-height:130%; font-size:20px; font-weight:700; box-sizing:border-box; word-break:break-all;}
.board_view .thead .author{text-align:right; line-height:100%; padding:16px 0 0 0; color:#555;}
.board_view .thead .author li{display:inline-block; line-height:100%; font-weight:500;}
.board_view .tbody{min-height:655px; padding:27px 7px 30px 25px; color:#555; font-size:16px; font-weight:500; box-sizing:border-box; border-bottom: 1px solid #A6ADB1;}
.board_view ~ .btn_list .btn_navi{padding:0 40px;}

/* pop_layer - 상세검색 */
.sch_list .list{display:flex; align-items:stretch; height:100%;}
.sch_list .list .tit{display:flex; align-items:center; justify-content:center; width:140px; font-size:20px; font-weight:700;   background:#F5F8FA;}
.sch_list .list .con{display:flex; align-items:center; flex-wrap:wrap; gap:16px; width:100%; padding:24px 16px 24px 16px; box-sizing:border-box;}
.sch_list .list .con label{font-weight:700; font-size:18px;}
.sch_list .in_list{display:flex; align-items:center; gap:6px; width:60%}
.sch_list .box_sel{padding:11px 16px; font-weight:500; font-size:16px; border-radius:8px; background:#FFF7DF;}

/* pop_layer - 업종코드 */
.code_sch{display:flex; gap:15px; padding:23px 0;}
.code_sch .bg_gray{font-weight:700;}
.code_list{display:flex; gap:10px; width:100%; font-size:18px; font-weight:500;;}
.code_list > li{width:33.333%;}
.code_list .tit{padding:13px 0; line-height:100%; font-size:20px; font-weight: 700; text-align:center; background:#F5F8FA; border-radius:8px;}
.code_list .con{padding:15px 0 0 12px;}
.code_list .con ul{overflow-y:auto; overflow-x:hidden; max-height:445px; font-size:18px; letter-spacing:-1px;}
.code_list .con ul::-webkit-scrollbar{width:8px; border-radius:8px;}
.code_list .con ul::-webkit-scrollbar-thumb{background-color:#a6adb1; border-radius:8px;}
.code_list .con ul::-webkit-scrollbar-track{background-color:#d9d9d9; border-radius:8px;}
.code_list .con li + li{padding-top:20px;}

/* board_list - 글목록 */
.board_list{table-layout:fixed; width:100%; border-collapse:collapse; border-spacing:0; border-top:2px solid #222; color:#555; font-weight:500; font-size:16px; text-align:center;}
.board_list tr{transition:background 0.3s;}
.board_list tbody tr:hover{background:#fafafa;}
.board_list th{padding:18px 3px; color:#222; font-weight:500; font-size:18px; border-bottom:1px solid #222;}
.board_list td{padding:19px 3px; height:63px; border-bottom:1px solid #CFD7DC; background:none; word-break:break-all; box-sizing:border-box;}
.board_list .sbj{padding-left:5px; text-align:left;}
.board_list .sbj *{display:inline-block; vertical-align:top;}
.board_list .sbj a{display:inline; text-decoration:none; color:#555;}
.board_list .sbj a:hover{color:#222; text-decoration:underline;}
.board_list .new{display:inline-block; vertical-align:middle; width:16px; height:16px; line-height:16px; margin:-3px 0 0 5px; font-size:11px; font-weight:500; text-align:center; color:#222; border-radius:4px; background:#E7BB3B; text-transform:uppercase; border:none;}
.fold_list ~ .btn_list .btn{width:inherit; height:52px; padding:0 24px; font-size:16px;}
.board_list td[colspan="3"]{padding-top:115px; padding-bottom:115px;}

/* board_write - 글쓰기 */
.board_write{border-top:2px solid #222;}
.board_write th{padding:29px 0 0 0; font-size:18px; font-weight:700; background:#F5F8FA; vertical-align:top;}
.board_write td{position:relative; padding:16px 32px;}
.board_write input[type="text"]{width:100%;}
.board_write textarea{width:100%; padding:16px 16px 32px 16px;}
.board_write .cnt_comt{position: absolute; right:56px; bottom:24px; font-size:14px; color:#A6ADB1; font-weight:500;}
.board_write ~ .txt_note{padding:50px 0 12px;}
.board_write ~ .btn_list .btn{width:156px; height:52px; font-size:16px;}

/* board_write - 글쓰기 - 답변수신 */
.td_reply{display:flex; justify-content:space-between; align-items:center; font-size:18px; font-weight:500;}
.msg_wrap{display:flex; align-items:center;}
.msg_wrap input.in_call{margin:0 0 0 16px; width:231px; border:1px solid #A6ADB1;}
.msg_wrap label{font-weight:700;}
.msg_wrap input[type="checkbox"] + label:before,
.msg_wrap input[type="checkbox"] + label:after{top:3px;}

/* board_sch */
.board_sch{width:100%; margin:40px 0; text-align:center; box-sizing:border-box;}
.board_sch fieldset{display:flex; justify-content:center; gap:8px; position:relative; width:100%; box-sizing:border-box;}
.board_sch select{min-width:82px; font-weight:500; border-color:#2B4162;}
.board_sch input{width:230px; border-color:#2B4162;}

/* normal_list 글목록*/
.normal_list{clear:both; width:100%; border-collapse:collapse; table-layout:fixed; text-align:center; font-size:15px; font-weight:400; word-break: break-all;}
.normal_list th{padding:10px 3px; border:1px solid #d9d9d9; background:#f9f9f9; font-weight:500;}
.normal_list thead th{text-align:center;}
.normal_list tbody th,
.normal_list tfoot th{padding:8px 5px; text-align:center;}
.normal_list td{padding:8px 7px; border:1px solid #d9d9d9; word-break:break-all;}
.normal_list td li{font-weight: 400;}